%section.lifecycle
  .container
    .home-lifecycle-diagram{ "data-nav-title": "With GitLab, You Can:" }
      - data.lifecycle_diagram.each do |phase|
        %article{class: "lifecycle-diagram-phase #{phase.name.downcase}", "data-title" => phase.name}
          %h3.sub-heading
            = partial "images/home/#{phase.name.downcase}.svg"
            #{phase.title}
          .description #{phase.description}
          %p
            %a.more-link{href: phase.cta_url}
              Learn More &#8594;

          .image-wrapper
            = image_tag "/images/home/#{phase.image_name}.jpg", alt: phase.image_alt, srcset: "/images/home/#{phase.image_name}_2x.jpg 2x"
